html{
    overflow:hidden;
}

body{
	overflow:hidden;
	margin:0px;
	padding:0px;
}

#wrapper{
	width:600px;
	height:576px;
	margin:0px;
	padding:20px;
	background-color:#fff090;
}

#leftcolumn{
	width:206px;
	height:576px;
	margin:0px 10px 0px 0px;
	padding:0px;
	float:left;
}

#rightcolumn{
	width:384px;
	height:576px;
	margin:0px;
	padding:0px;
	background-color:#ffffff;
	float:right;
}

#corplogo{
	width:206px;
	height:80px;
	margin:0px;
	padding:0px;
}

#kotobashirulogo{
	width:206px;
	height:82px;
	margin:0px;
	padding:0px;
}

#prspace{
	width:206px;
	height:364px;
	margin:0px;
	padding:5px 0px 5px 0px;
}

#prspace p{
	margin:0;
	padding:0px 0px 5px 0px;
}

#prspace img{
	margin:0px;
	padding:0px;
}

#kotobashirupr{
	width:206px;
	height:40px;
	margin:0px;
	padding:0px;
}
